flail

Prerequisites

flail declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::File0IO-1.25125.71
IO::String0IO-String-1.08122.86
Mail::Folder0MailFolder-0.07111.43
Mail::Header0MailTools-2.14125.71
Mail::IMAPClient0Mail-IMAPClient-3.35125.71
Mail::Internet0MailTools-2.14125.71
Mail::POP3Client0Mail-POP3Client-2.19134.29
Mail::Util0MailTools-2.14125.71
Net::SMTP0libnet-3.04134.29
Proc::Simple0Proc-Simple-1.31125.71
Proc::SyncExec0Proc-SyncExec-1.01108.57
Symbol0perl0.00
Term::ANSIColor0Term-ANSIColor-4.03131.43
Term::ReadKey0TermReadKey-2.32122.86
Term::ReadLine0Term-ReadLine-1.14122.86
Time::Local0Time-Local-1.2300128.57
Time::ParseDate0Time-ParseDate-2013.1113120.00